@charset "utf-8";

/*   
Theme Name: Solid Homes
Theme URI: www.solidhomes.ca
Description: WP Theme for Solid Homes
Author: Adam Connor
Author URI: adam@adamconnor.ca
Template: Starkers 2.2
Version: V1.0
*/

/* ----------------------------
RESET
---------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,textarea,caption,tbody,tfoot,thead,tr,th,td {
margin:0;
padding:0;
border:0;
list-style:none;
outline: 0;
}

/* ----------------------------
TYPOGRAPHY
---------------------------- */
@font-face {
	font-family: glypha-bold;
	src: url('../font/glyphaltstd-bold.otf');
}

@font-face {
	font-family: glypha;
	src: url('../font/glyphaltstd.otf');
}

h1, h2, h4 {font-family: glypha-bold, Georgia; color: #ffda83; margin-bottom: 1em; text-shadow: 2px 2px 2px #473c2b;}
h3, h5 {font-family: calibri-bold, arial; color:#9e866c;}

h1 {font-size: 1.9em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1em; margin-bottom: 0.5em;}
h4 {}
h5 {margin-bottom: 1em; text-shadow: 1px 1px 1px #473c2b;}
p, a {font-size: 0.8em; line-height: 1.4em; margin-bottom:1em;}

#contact-right-col p.email a {font-size: 1em; font-color: #fff;}



#contact-right-col h4 {color:#ffda83; margin: 0; }
.customHome-items li, .gallery-infobox li {font-size: 0.8em; line-height: 1.4em; margin-bottom:1em;}
.gallery-infobox h3 {font-size: 1.1em;}
/* ----------------------------
GLOBAL
---------------------------- */

body {background: url(../img/body-bg.jpg) #564834 top center repeat fixed; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; letter-spacing:normal; color:#fff;}


/* ----------------------------
UTILITY
---------------------------- */

.clear {clear:both;}

.hr-thin {border-top:thin solid #473c2b; border-bottom: thin solid #a08a66; margin: 2em 0;}

/* ----------------------------
TOP BAR
---------------------------- */
#top-bar {border-top: solid #ffdb7f; display: block; height: 40px; position: relative; margin-bottom: 1.5em}
#tel-number {background-image: url(../img/tel.png); width: 187px; height: 17px; float: right; position: absolute; top: 15px; right: 100px;}

/* ----------------------------
STRUCTURE
---------------------------- */
#page-wrap {margin: 0 auto; width: 940px; overflow: auto;}

#header {height: 100px; margin-bottom: 1em;}
#logo {width: 328px; height: 64px; float: left; margin-top: 1.5em;}

.header-hr {width: 844px; height: 24px; background-image: url(../img/header-hr.png); margin: 0 auto;}

#info-box {padding: 0 0.9em;}
#page-title {margin-bottom: 2em;}
.left-col {float: left; width: 420px;}
.right-col {float: right; width: 420px;}


/* ----------------------------
MAIN NAV
---------------------------- */
#main-nav  {float: right; margin-top: 3em; }
#main-nav li  {display:inline;}
.vr-nav {border-left:thin solid #473c2b; border-right: thin solid #a08a66; margin: 0 0.5em; display: inline;}

#main-nav a {font-family: glypha, Georgia; font-weight: bold; font-size: 16px; color: #fff; text-decoration:none; padding: 0.5em 1em; text-shadow: 2px 2px 2px #473c2b;  }
#main-nav a:hover {color: #3c2f23; background-color: #ffda83; text-shadow: none; }

/* ----------------------------
BOX SHADOWS
---------------------------- */

#welcome-slider, .gallery-slider, ul.gallery-box li {background: #fff; -moz-box-shadow: 2px 2px 2px #4c3e2c; -webkit-box-shadow: 2px 2px 2px #4c3e2c; box-shadow: 2px 2px 2px #4c3e2c;}

/* ----------------------------
HOME PAGE
---------------------------- */
#welcome-box {background: rgba(51, 43, 31, 0.3); margin: 1em 0 2.5em 0; padding: 2em 1.5em;}

#welcome-box .right-col {width: 490px;}
#welcome-box .left-col {width: 380px;}

#welcome-box .btn-learnMore {margin: 1.5em -1em 0 0; }


#slider {margin-top: 1em;}
#slider img {display:none;}

.btn-learnMore { width:181px; height: 57px; background-image:url(../img/btn-learnMore.png); clear: both;}
.hr-home {width: 844px; height: 56px; background-image: url(../img/hr-home.png); margin: 0 auto;}

#customHome-box {width: 360px; background: rgba(51, 43, 31, 0.3); margin-bottom: 1em; padding: 1em; }
.customHome-items li, .gallery-infobox li { margin: 0.5em; background: url(../img/bullet.png) top left no-repeat; padding-left: 35px;}
.customHome-items li {display: block; margin-bottom: 1em; }

.right-col ul.gallery-box li {margin: 0 1em 1em 0; }


/* ----------------------------
GALLERY PAGE
---------------------------- */
.gallery-slider {float:left; width: 535px; height: 375px; border: 4px #fff solid; margin: 0 0.8em 0.8em 0; }
.gallery-info {float: right; margin-left: 1.5em; width: 420px; }

.gallery-infobox li { display: block; margin: 0 0 0.8em 0;}


/* ----------------------------
GALLERY BOXES
---------------------------- */

.gallery-infobox {
	width:328px;
	max-height:353px;
	min-height:353px;
	background: rgba(51, 43, 31, 0.3);
	float: left;
	margin: 0 0.9em 0.7em 0;
	padding: 1em;
}

.gallery-box {
padding: 0;
}
ul.gallery-box {
padding: 0;
}

ul.gallery-box li {
list-style-type: none;
margin: 0 0.8em 0.91em 0;
padding: 0;
width: 165px;
height: 110px;
float: left;
border: 4px #fff solid;
background: url(../img/plus.png) bottom right no-repeat #62533c;

}


ul.gallery-box li img  {
    opacity: 0.6; 
    transition: all .55s linear;
   -o-transition: all .55s linear;
   -moz-transition: all .55s linear;
   -webkit-transition: all .55s linear;


}

ul.gallery-box li img:hover {
    opacity: 1.0; 
 
}

ul.gallery-box li:hover {border-color: #ffdb7f;}

/* ----------------------------
TESTIMONIALS
---------------------------- */
blockquote {
font-family: Georgia, serif;
font-style: italic;
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #fff;
}


blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -5px;
top: -20px;
color: #332b1f;
}

blockquote:after {
display: block;
content: "\201D";
font-size: 80px;
position: absolute;
right: 10px;
bottom: -50px;
color: #332b1f;
}

blockquote cite {
color: #fff;
font-size: 14px;
display: block;
margin-top: 20px;

}
 
blockquote cite:before {
content: "\2014 \2009";
}


/* ----------------------------
CONTACT PAGE
---------------------------- */
#contact-right-col { float: right; width: 320px; background: rgba(51, 43, 31, 0.3); margin: 1em 0 2.5em 0; padding: 2em 1.5em;}
.contactInfo-hr { border-top:thin solid #4e422f; border-bottom: thin solid #7e6c4e; margin: 1em 0;}



/* ----------------------------
CONTACT FORM
---------------------------- */

input, textarea { 
	padding: 9px;
	margin: 8px 0;
	border: solid 3px #fff;
	width: 275px;
	-moz-box-shadow: 2px 2px 2px #4c3e2c; -webkit-box-shadow: 2px 2px 2px #4c3e2c; box-shadow: 2px 2px 2px #4c3e2c;
}

textarea { 
		height: 200px;
		max-width: 420px;
		min-width: 420px;
		font-family: arial;
}

label.error {
	padding: 3px;
	color: #da3939;
	font-size: 1.0em;
	font-style: italic;
	background: rgba(51, 43, 31, 0.3);
	float: left;
}


input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #ffdb7f;
	}

.submit-button {
	width:181px;
	height:57px;
	border:0px;
	-moz-box-shadow: 0px 0px 0px #4c3e2c; -webkit-box-shadow: 0px 0px 0px #4c3e2c; box-shadow: 0px 0px 0px #4c3e2c;
}


#footer {
	display: block; height: 85px; background: rgba(51, 43, 31, 0.3);
	margin-top: 2em; border-top: solid #ffdb7f;
} 

#inside-footer {margin: 0 auto; width: 900px; padding-top: 1em;}